<panorama>
	<workspace id="workspace" style="dark.xml" font="verdana.png"
	visible="false">
	<area x="0" y="0" w="1024" h="720"/>

		<child>
			<window id="main_window" caption="F I R E S T A R T E R">
				<area x="20" y="20" w="1000" h="550"/>
				<child>
					<scrollbars id="main_scrollbars_horisontal" direction="horisontal">
						<child>
							<ruler id="main_ruler">
								<area percent="100"/>
								<child>
									<scrollbars direction="vertical">
										<child>
											<layoutstack id="main_body">
												<area maximized="false"/>
												<child>
													<layoutstack id="effects"/>
												</child>
											</layoutstack>
										</child>
									</scrollbars>
								</child>
							</ruler>
						</child>
					</scrollbars>
				</child>
			</window>
			<window id="fps" caption="FPS">
				<area x="20" y="580" w="135" h="120"/>
				<child>
					<stat id="main_stat">
						<area maximized="true"/>
					</stat>
				</child>
			</window>
			<window id="picker_window" caption="Color picker" visible="false">
				<area x="250" y="440" w="400" h="200"/>
				<child>
					<flow>
						<child>
							<colorchooser id="picker">
								<area percent="100"/>	
							</colorchooser>
							<container>
								<area size="20"/>
								<child>
									<label id="picker_label_rgb">
										<area x="10" y="2" w="200" h="18"/>
									</label>
									<button id="picker_ok" caption="Ok">
										<area x="350" y="0" w="50" h="20"/>
									</button>
								</child>
							</container>
						</child>
					</flow>
				</child>
			</window>
		</child>
	</workspace>
</panorama>
